# The MEME Suite

## Motif-based sequence analysis tools

## reduce-alignment

### Usage:

`reduce-alignment <start column> <region width> <alignment>`

### Description

Extract specified range of columns from an alignment.

### Input

#### Start Column

The first column to extract. This offset is measured from 0.

#### Region Width

The number of columns to extract.

#### Alignment

A DNA or protein sequence alignment in clustalw format. The alignment can be read from standard input by specifying "-" as the file name.

### Output

The extracted region of the sequence alignment is written to standard output.